Bug 123718 - Impossible to switch anti-aliasing of fonts off in kde
Impossible to switch anti-aliasing of fonts off in kde
Product: Fedora
Classification: Fedora
Component: kdebase (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
Depends On:
  Show dependency treegraph
Reported: 2004-05-20 05:41 EDT by Jeremy Sanders
Modified: 2008-08-02 19:40 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-10-25 15:57:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
qtrc file (1.31 KB, text/plain)
2004-05-20 05:42 EDT, Jeremy Sanders
no flags Details

  None (edit)
Description Jeremy Sanders 2004-05-20 05:41:33 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040113

Description of problem:
If I use the kde control to switch off anti-aliasing of fonts, then it
has no effect. I did this by unsetting the "Use anti-aliasing for
fonts" setting in the Appearance / Fonts section.

I tried logging out and logging back in but this had no effect.

This is quite serious for me as anti-aliasing gives me bad eye strain.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Switch off anti-aliasing in kde
2. Log back into kde

Additional info:
Comment 1 Jeremy Sanders 2004-05-20 05:42:09 EDT
Created attachment 100371 [details]
qtrc file
Comment 2 Jeremy Sanders 2004-05-24 09:00:38 EDT
I've managed to reproduce this problem on a fresh FC2 install with a
new user.
Comment 3 Matthew Miller 2005-04-26 12:33:05 EDT
Fedora Core 2 is now maintained by the Fedora Legacy project for
security updates only. If this problem is a security issue, please
reopen and reassign to the Fedora Legacy product. If it is not a
security issue and hasn't been resolved in the current FC3 updates or
in the FC4 test release, reopen and change the version to match.
Comment 4 John Thacker 2006-10-25 15:57:34 EDT
Closed per above message and lack of response.  Note that FC2 is not even
supported by Fedora Legacy currently.

Note You need to log in before you can comment on or make changes to this bug.